Page MenuHomePhabricator

Punjabi Wikisource WikiStats 2.0
Closed, ResolvedPublic1 Estimate Story Points

Description

WikiStats 2.0 does not show any stats for Punjabi Wikisource but pageviews only.

Details

Related Gerrit Patches:
analytics/refinery : masterUpdate mediawiki sqooped project list

Event Timeline

Restricted Application added a project: Analytics. · View Herald TranscriptFeb 1 2019, 11:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 488011 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Update mediawiki sqooped project list

https://gerrit.wikimedia.org/r/488011

JAllemandou added a project: Analytics-Kanban.
JAllemandou set the point value for this task to 1.
JAllemandou moved this task from Next Up to In Code Review on the Analytics-Kanban board.
Milimetric triaged this task as High priority.Feb 5 2019, 4:10 PM

Change 488011 merged by Milimetric:
[analytics/refinery@master] Update mediawiki sqooped project list

https://gerrit.wikimedia.org/r/488011

fdans moved this task from Operational Excellence to Wikistats on the Analytics board.
Nuria added a subscriber: Nuria.Feb 14 2019, 5:22 AM

This data should appear on March snapshot correct? cc @JAllemandou

It should appear in February snapshot, generated in March, yes :)

Nuria closed this task as Resolved.Mar 18 2019, 4:15 PM